function FileData_Pairs(x)
{
x.t("label","contains");
x.t("certification","tc65");
x.t("provide","separation");
x.t("persons","co-located");
x.t("full","type");
x.t("accordance","following");
x.t("installed","provide");
x.t("installed","devices");
x.t("instructions","transmitter");
x.t("u.s","territories");
x.t("responsible","compliance");
x.t("void","user\u2019s");
x.t("federal","com\u00admunications");
x.t("erp","part");
x.t("conjunc\u00adtion","antenna");
x.t("gprs","class12");
x.t("provided","antenna");
x.t("type","approval");
x.t("please","note");
x.t("siemens","siemens");
x.t("siemens","reference");
x.t("mobile","fixed");
x.t("party","responsible");
x.t("product","tc65");
x.t("listed","erp");
x.t("listed","fcc");
x.t("installers","provided");
x.t("satisfying","exposure");
x.t("4.4dbi","gain");
x.t("compliant","grant");
x.t("certified","accordance");
x.t("configurations","device");
x.t("ap\u00adplications","antenna");
x.t("antennas","used");
x.t("issued","in-built");
x.t("267w-tc65","granted");
x.t("granted","siemens");
x.t("850","mobile");
x.t("tc65","module");
x.t("tc65","terminal");
x.t("exceed","4.4dbi");
x.t("expressly","approved");
x.t("com\u00admunications","commission");
x.t("20cm","persons");
x.t("part","eirp");
x.t("part","device");
x.t("distance","least");
x.t("qiptc65","267w-tc65");
x.t("qiptc65","fcc");
x.t("1800mhz","band");
x.t("bears","label");
x.t("(fcc)","power");
x.t("antenna","(s)");
x.t("antenna","installation");
x.t("antenna","transmitter");
x.t("compliance","void");
x.t("compliance","fcc");
x.t("gsm","gprs");
x.t("gsm","850");
x.t("gsm","1900");
x.t("exposure","compli\u00adance");
x.t("eirp","part");
x.t("device","approved");
x.t("device","used");
x.t("device","contains");
x.t("regulations","full");
x.t("regulations","federal");
x.t("regulations","6.2");
x.t("regulations","integrated");
x.t("functions","900");
x.t("band","operational");
x.t("oem","module");
x.t("6.2","compliance");
x.t("registered","above");
x.t("fixed","ap\u00adplications");
x.t("fixed","operating");
x.t("changes","modifications");
x.t("separation","distance");
x.t("identifier","certified");
x.t("identifier","qiptc65");
x.t("reference","application");
x.t("fcc","qiptc65");
x.t("fcc","identifier");
x.t("fcc","rules");
x.t("fcc","equipment");
x.t("fully","compliant");
x.t("compli\u00adance","antennas");
x.t("approval","6.2");
x.t("authorization","certification");
x.t("authorization","issued");
x.t("least","20cm");
x.t("operating","conjunc\u00adtion");
x.t("operating","configurations");
x.t("operating","conditions");
x.t("rules","regulations");
x.t("power","listed");
x.t("co-located","operating");
x.t("(s)","used");
x.t("class12","functions");
x.t("900","1800mhz");
x.t("module","installed");
x.t("module","listed");
x.t("module","exceed");
x.t("module","registered");
x.t("module","therefore");
x.t("grant","fcc");
x.t("application","tc65");
x.t("territories","device");
x.t("2.9dbi","gsm");
x.t("above","identifier");
x.t("approved","party");
x.t("approved","module");
x.t("modifications","expressly");
x.t("authority","operate");
x.t("users","installers");
x.t("note","changes");
x.t("in-built","tc65");
x.t("operate","equipment");
x.t("following","rules");
x.t("used","mobile");
x.t("used","oem");
x.t("used","transmitter");
x.t("installation","instructions");
x.t("terminal","fully");
x.t("equipment","authorization");
x.t("therefore","bears");
x.t("commission","(fcc)");
x.t("transmitter","installed");
x.t("transmitter","operating");
x.t("transmitter","users");
x.t("operational","u.s");
x.t("conditions","satisfying");
x.t("1900","2.9dbi");
x.t("integrated","product");
x.t("contains","gsm");
x.t("contains","fcc");
x.t("gain","gsm");
x.t("devices","please");
x.t("user\u2019s","authority");
}
